<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA['Why is she being so cold and so [#]?']]></sentence>
<answers>
<answer>unfriendly</answer>
</answers>
<hint pos="right"><![CDATA[<i>warmly</i>]]></hint>
</question><question>
<sentence><![CDATA['This is a good place for a party, Emma,' said Frank [#].]]></sentence>
<answers>
<answer>excitedly</answer>
</answers>
<hint pos="right"><![CDATA[<i>dance</i>]]></hint>
</question><question>
<sentence><![CDATA[He was tired of hearing everyone speak so [#] about Frank Churchill.]]></sentence>
<answers>
<answer>warmly</answer>
</answers>
<hint pos="right"><![CDATA[<i>unusual</i>]]></hint>
</question><question>
<sentence><![CDATA['That's a very [#] present.']]></sentence>
<answers>
<answer>expensive</answer>
</answers>
<hint pos="right"><![CDATA[<i>unfriendly</i>]]></hint>
</question><question>
<sentence><![CDATA['But that isn't anything [#],' said Emma.]]></sentence>
<answers>
<answer>unusual</answer>
</answers>
<hint pos="right"><![CDATA[<i>excitedly</i>]]></hint>
</question><question>
<sentence><![CDATA['He doesn't want to [#].']]></sentence>
<answers>
<answer>marry</answer>
</answers>
<hint pos="right"><![CDATA[<i>expensive</i>]]></hint>
</question><question>
<sentence><![CDATA[After the music, everyone wanted to [#].]]></sentence>
<answers>
<answer>dance</answer>
</answers>
<hint pos="right"><![CDATA[<i>marry</i>]]></hint>
</question>
</questions></exercise>